/**
 Theme Name: Voevodyno 2020
 Template: understrap
 Version: 1.1
 Description: Voevodyno 2020
 Author: Jam
 Author URI: http://jam.in.ua
 */
@import url('../understrap/style.css');
@import url('fonts/gilroy/stylesheet.css');


@font-face {
    font-family: 'FuturaBook';
    src: url('fonts/futura/futura-book.eot');
    src: url('fonts/futura/futura-book.eot?#iefix') format('embedded-opentype'), url('fonts/futura/futura-book.woff') format('woff'), url('fonts/futura/futura-book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FuturaLight';
    src: url('fonts/futura/futura-light.eot');
    src: url('fonts/futura/futura-light.eot?#iefix') format('embedded-opentype'), url('fonts/futura/futura-light.woff') format('woff'), url('fonts/futura/futura-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.grecaptcha-badge { display: none!important; }

html { font-size: 19px;   }
body {   color: #5C5C5C!important;

    font-family: 'Gilroy', Arial, Helvetica, sans-serif!important;
}


h1, h2, h3, h4, b, strong  {
    margin-top: 0;
    margin-bottom: 0;
font-weight: 600;
}
.site .h2, .site h2 {
    font-size: 1.8rem;
}
h1.entry-title { font-size: 3.3rem; line-height: normal; }
.btn, .wpcf7 input[type=submit] {
height: auto!important;
    padding: .5rem 1.2rem!important;
}

.btn, .wpcf7 input[type=submit] {
    font-weight: 600!important;
}



/*
.btn:after { content: ''; background-color: #000; display: block; position: absolute; width: 20px; height: 20px;

}
*/

.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.h1, h1 {
    font-size: 2rem;
}
.container-overlay h1, h2 {   font-size: 1.6rem;  font-weight: 600;  color: #323232; }
.h5, h5 { color: #A0A0A0;  font-weight: 400; font-size: 1rem;  }

/* colors */

.dark-grey { background-color: #23514c; }
.bg-light-grey { background-color: #faf5eeff;}
.bg-green {  background-color: #23514c; }
a {  color: #73a697; }
a:hover {  color: #23514c; }


.site  .btn-outline-primary {
    color: #73a697;
    border-color: #73a697;
}
.btn-outline-secondary:hover { color: #fff!important;}

.herbal { position: relative; }
.herbal {
    content: '';
    width: 400px;
    height: 500px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 500px;
}
.herbal1 {
    background-image: url(images/herbal1.svg);
    opacity: .1;
    top: 5%;
    left: 10%;
}
.herbal2 {
    background-image: url(images/herbal3.svg);

    opacity: .1;
    top: 0;
    right: 0;
}
.herbal3 {
    background-image: url(images/herbal6.svg);
    opacity: .1;
    top: 0;
    left:  0;
}
.btn { text-transform: uppercase; }

.btn-primary, .btn.green, .wpcf7-form-control[type=submit] {
    background-color: #73a697!important;
    border-color: #73a697!important;
    color: #fff!important;
    transition: 0.3s;
}

.btn-primary:hover, .btn.green:hover, .wpcf7-form-control[type=submit]:hover, .btn-secondary:hover {
    background-color: #23514c!important;
    border-color: #23514c!important;
    color: #fff!important;
}

.btn-outline-primary:hover, .wpcf7 input:hover[type=submit],
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle,
.wpcf7 .show>input.dropdown-toggle[type=submit],
.wpcf7 input:not(:disabled):not(.disabled).active[type=submit],
.wpcf7 input:not(:disabled):not(.disabled):active[type=submit] {
    color: #fff!important;
    background-color: #23514c!important;
    border-color: #23514c!important;
    transition: 0.3s;
}

 .btn-lg  {
     font-size: 1rem;
     font-weight: bold!important;
    padding: .8rem 2rem!important;
}

.dark-overlay { position: relative; }

.dark-overlay:after { content: ''; position: absolute; top: 0; left:0;
    right:0; bottom:0;
    background-color: #000; opacity: .4; z-index: 1;}

.dark-overlay > div { position: relative; z-index: 2; }
.card:hover .dark-overlay:after {
    background-color: #73a697; opacity: .85;  }


.row-list .dark-overlay:after {   opacity: 0;  }


/* strokes */
.seasons .h5,
.stroke-bottom-container h1,
.stroke-bottom-container h2,
.row-list h2,
.stroke-bottom { position: relative; margin-bottom: 3rem; }

.row-list h2:after,
.seasons .h5:after,
.stroke-bottom-container h1:after,
.stroke-bottom-container h2:after,
.stroke-bottom:after {
    transition: all ease .5s .3s;
    width:  0; height: 2px;
    background-color: #73a697; position: absolute; content: '';
    left: 50%; transform: translateX(-50%); bottom: -30px;
}

.row-list h2:after,
.visible.seasons .h5:after,
.visible .stroke-bottom-container h1:after,
.visible .stroke-bottom-container h2:after,
.visible .stroke-bottom:after {
    width: 300px;
}


/* header */

.navbar-brand {
    width: 200px;     height: 75px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 200px;
    background-image: url(images/logo.svg);
}

.navbar-brand  span { display: none; }
.navbar {  padding: 2rem 0!important; z-index: 11; }

.navbar-main { position: absolute; width: 100%; z-index: 13;

    background-color: rgba(0, 0, 0, 0.2);
}

.btn-secondary   {
    color: #fff;
    background-color: #73a697 !important;
    border-color:  #73a697 !important;
}
.navbar-main .navbar { padding: .8rem 0!important; }

.navbar-main.light { position: fixed; }

.navbar-main.light .navbar,
.navbar-main.light-header .navbar{ padding: .5rem 0!important; }

.btn-menu { width: 50px!important; padding: 0 .5rem!important; text-align: right; }
.btn-menu span  { display: block; width: 100%; height: 3px; margin: 7px 0;
    background-color: #fff;
}
.btn-menu span:nth-child(2)  {  width: 70%; margin-right: 30%;
}
.navbar-main a, .navbar-main a:hover, .navbar-main { color: #fff;   }

.navbar-main.light,
.navbar-main.light-header {  box-shadow: 0 0 5px rgba(0,0,0,0.3); }
.navbar-main.menu-open { box-shadow: none!important; }

.navbar-main.light,
.navbar-main.light-header,
.navbar-main.menu-open { background-color: #fff; color: #555;   }

.navbar-main.light a,
.navbar-main.light-header a,
.navbar-main.menu-open a,
.navbar-main.light a:hover,
.navbar-main.light-header a:hover,
.navbar-main.menu-open a:hover { color: #555;   }

.navbar-main.light .navbar-brand,
.navbar-main.light-header .navbar-brand,
.navbar-main.menu-open  .navbar-brand { background-image: url(images/logo-color.svg); }
.navbar-main.light .icon-container:before,
.navbar-main.light-header .icon-container:before,
.navbar-main.menu-open  .icon-container:before {
    background-image: url(images/ico1-color.svg);
}
.navbar-main.light .icon-container.addr:before,
.navbar-main.light-header .icon-container.addr:before,

.navbar-main.menu-open  .icon-container.addr:before {
    background-image: url(images/ico2-color.svg);
}


.navbar-main.light .btn-menu span,
.navbar-main.light-header .btn-menu span,

.menu-open .btn-menu span {
    background-color: #666;
}




/* main-menu */
footer .menu-container {
z-index: 2; position: relative;
}

.footer .sub-menu { display: none!important; }
footer .main-menu-container a { color: #fff;  }
footer .main-menu-container a:hover { color: #73a697; }



.main-menu-container { font-size: 1rem; margin-bottom: 1rem; font-weight: 600; }
.main-menu-container a {color: #555; }
.main-menu-container a:hover  {color: #111; }

.menu-container h4 { font-size: 1rem;}

.main-menu { overflow: hidden; position: fixed; background-color: #fff; width: 100%;
      left: 0; top: -100%; z-index: 10;   height: 0; }
.main-menu.active {  top:  0; height: auto; }
.main-menu .menu-container { padding-top: 9rem!important;
    padding-bottom: 2rem!important;
}

/* transitions */

.offer-overlay, .card-element:before,  .card-element:after,
.main-menu, .seasons-desc,

.card-bg {  transition: all ease .3s;
    background-repeat: no-repeat; background-position: center center;
background-size: cover; }

.navbar  {  transition: all ease .6s; }


/* sections */



.container-fluid { max-width: 1400px;  padding: 0 2.5rem!important;}

.card { border-radius: 0; }
.card-link { height: 300px;  overflow: hidden;  }
 .h5, h5  {
 font-style:normal;   text-transform: uppercase; font-size: .9rem!important; letter-spacing: 3px;  }
.card-wrap  {   position: relative;   z-index: 2; }
.card-bg { position: absolute; top:0; bottom:0; left:0; right:0; background-color: #ccc; z-index: 1;}
.card:hover .card-bg {   background-color: #000; top:-20px; bottom:-20px; left:-20px; right:-20px; }

.slide {     padding-top: 7rem;  padding-bottom: 6rem; background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.slider-homepage .slide {       padding-bottom:5rem; height: 650px;
}

iframe { margin: auto; display: block; }
.post-header .slide {


    padding-bottom: 3rem;
}
  .breadcrumbs {
font-size: .9rem; opacity: .7;
    margin-bottom: 3rem;
}
  .breadcrumbs a:hover {  color: #fff;}
.slide a, .slide a:hover { color: #fff; }
.btn-outline-light:hover {  color: #888!important; }
.seasons { background-color: #000; color: #fff; height: 700px; }

.seasons-card { height: 450px; }

.seasons-card .textwidget {  opacity: 0; height: 0; padding-top: 1rem; }

.seasons-card:hover .textwidget {  opacity: 1;  height: auto; }
.bg-cover {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.slider-main .h1 { font-size: 3rem;}



/* slick */
.slider-main .slick-dots { width:auto; bottom: 6rem; text-align: right; max-width: 1500px; margin: auto;
padding: 0 3rem; right: 0;}
 .slick-dots li button:before { content: ''; font-size: 15px;
    border:2px solid #fff; background-color:   #fff; border-radius: 50%;
     transform: scale(.7,.7);
 }
li.slick-dots  button:before { opacity: .9;   }
li.slick-active  button:before { background-color:   transparent;    transform: scale(1,1); }



    /* footer */
footer { padding: 5rem 0 2rem 0;}
.copyright-container { background-color: #23514c; color: #fff; border: none!important; }
.socials { padding: 1rem 0; list-style: none; }
.socials li {  display: inline-block; }
.socials a { display: inline-block; border-radius: 50%; width: 40px; height: 40px;
     vertical-align: top; text-align: center;
    margin-right: .5rem;


    background-repeat: no-repeat;
    background-position: center center;
    background-size:30px;
    border-radius: 50%;
}

.socials  .facebook a {     background-image: url(images/facebook.svg); }
.socials  .instagram a {     background-image: url(images/instagram.svg); }
.socials  .youtube a {     background-image: url(images/youtube.svg); }
.socials  .tripadvisor a {     background-image: url(images/tripadvisor.svg); }

.socials a span { display: none; }

.socials a svg { width: 40px; height: 40px; }
.menu-container .h4 { font-size:.9rem; color: #73a697; }

footer  a { color: #fff; }
footer   a:hover { color: #73a697; }
.menu-container .socials a { color: #73a697; }

.menu-container .card,
.seasons .card
{ border: none; background-color: transparent; }


.wave3:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 50px; left:0; right: 0; top: -49px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size:  cover;
    background-image: url(images/bg2.svg);
}

.wave2:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 50px; left:0; right: 0; top: -49px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size:  cover;
    background-image: url(images/bg3.svg);
}



.wave1:before {

    display: block;
    position: absolute;
    width: 100%;
    height: 50px; left:0; right: 0; top: -49px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size:  cover;
     background-image: url(images/bg.svg);
}

.wave1  { background-color: #fff; width: 100%;

z-index: 2; position: relative;
}


/* offer */

.offer-btn { cursor: pointer;  position: fixed; width: 80px; height:80px;
    background-color: #e0c18d; color: #fff;
padding: 20px; box-shadow: 0 0 5px rgba(0,0,0,0.3);
    top: 170px; right: 20px;
    border-radius: 50%;
    z-index: 100;
}
.offer-btn .ico1, .offer-btn .close-ico {transition: all ease .5s;  }
.offer-btn.active .ico1 { opacity: 0; transform: scale(.5,.5);  }
.close-ico {  position: absolute; opacity: 0; transform: scale(.5,.5);
    height: 40px; width: 40px;
left: 50%; top:50%; margin-left: -20px; margin-top: -20px;

    background-image: url(images/cancel-white.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40px;
    border-radius: 50%;
}
.offer-btn.active .close-ico {  opacity: 1; transform: scale(1,1);   }

.offer-overlay {
    position: fixed; border-radius: 5px;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
    background-color: #fff;
    width: 400px;
    top:  170px;
    right: -440px;
    z-index: 1000;  }
.offer-overlay .slick-dots {

    bottom: 15px;

}

.offer-overlay.active { right: 20px; }

.offer-overlay .btn-close {
    position: absolute; display: none;
    width: 30px; cursor: pointer;
    height: 30px;

    z-index: 2;
    left: 10px;
    top: 10px; border-radius: 50%;
    background-image: url(images/cancel.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px;



}

.offer-overlay .card { border: none; }

 .mfp-close {
    width: 40px;
    height: 40px;
    background: #000!important;
}

.card-element { position: absolute; width: 45px; height: 45px;
     z-index: 2;
    right: 15px; bottom: 50px;
}
.card-element:after {  content:''; position: absolute; width: 45px; height: 45px;
   z-index: 1; transform: scale(1,1);
    left:  0; top:  0; border-radius: 50%;
}
.card-element:before  {
    content: '';
    position: absolute;
    width: 40px;
    height: 30px;
    z-index: 2;
    left: -13px;
    top: 8px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 30px;
    background-image: url(images/right-arrow.svg);
}
.card:hover .card-element:after {
    transform: scale(.8,.8); background-color: #73a697;
border-color: #73a697;
}

.card:hover .card-element:before {  left: -5px;  }
.card-link .h5 { color: #fff; }
.bg-dark-overlay { position: fixed; top: 0; left: 0; right: 0; bottom: 0;
    background-color: rgba(0,0,0,0.5); z-index: 3;  cursor: pointer; }
.site-info { border-top: 1px solid #ccc; }



.x1, .x2, .x3, .x4, .x5, .x6 {
    opacity: 0;
    transform: translateY(40px);
}
.x1 {
    transition: all ease .2s .1s;
}
.x2 {
    transition: all ease .2s .4s;
}
.x3 {
    transition: all ease .2s .7s;
}
.x4 {
    transition: all ease .2s 1s;
}
.x5 {
    transition: all ease .2s 1.3s;
}
.x6 {
    transition: all ease .2s 1.6s;
}
.visible .x1, .visible .x2, .visible .x3, .visible .x4, .visible .x5, .visible .x6 {
    opacity: 1;
    transform: translateY(0px);

}

.herbal {
    width: 600px;
    height: 700px;
    background-size: auto 600px;
}
.comments {}
.comments .name { color: #73a697; }
.comments .date { color: #BFBFBF; }




/* inner-pages */

.cta-callback {   padding: 3rem 0;}
.cta-callback .circle { width: 200px; height: 200px;
    background-color: #ccc; border-radius: 50%; text-align: right;
    float: right;

}
.cta-callback .tel { font-size: 2rem; margin-bottom: .5rem; font-weight: bold; }


.row-list section:nth-child(2n) .row { flex-direction: row-reverse; }
.row-list section { background-color: #fff;}
.row-list section:nth-child(2n) { background-color: #faf5eeff;}
.row-list .card-link {
    height: 450px; margin: 0;
 }
.contacts-top p { margin: 0; }
.row-list .text-center {  padding: 4rem; height: 100%; display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

 .read-more { width: 40px; height: 40px; margin-left: auto; margin-right: auto;
 display: block; border-radius: 50%;
     border: 1px solid #73a697; margin-top: 20px;
     background-size: 20px;
     background-color: transparent;
     background-image: url(images/down-arrow.svg);
     background-repeat: no-repeat;
     background-position: center center;
 }
.read-more.active { transform: rotate(180deg);}

.spoiler h3 { text-align: center; }
.spoiler.active {  }



.iframe-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 37.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  max-width: 735px;
  margin:0 auto;
}

/* Then style the iframe to fit in the container div with full height and width */
.iframe-wrapper > iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}


@media screen and (min-width: 768px) {

    .iframe-wrapper > iframe {
        zoom: 0.75;
        -moz-transform: scale(0.75);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.75);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(0.75);
        -webkit-transform-origin: 0 0;
    }

    .h-md-100 {
        height: 100% !important;
    }

}

@media screen and (max-width: 768px) {
    .cta-callback { text-align: center; }
    .cta-callback .circle {
        margin: auto;
        float: none;

    }
    .offer-overlay {
        width: 300px;
    }

    .offer-overlay.active {
        right: 0;
    }
    .card-link {
        height: 240px;
     }

    .seasons { height: auto; }
.offer-btn {

        right: 20px;
        bottom: 20px;

    }
    .site .h1,  .site h1 {
        font-size: 1.8rem;
    }
    .site .h2,  .site h2 {
         font-size: 1.4rem;
    }

    .card { margin-bottom: 1rem; }
    .site .container-fluid {

        padding: 0 1rem!important;
    }



    .main-menu.active {
      overflow-y: scroll;
        height: 100%;
    }

.slider-main .h1 {
    font-size: 2.2rem;
}
.slick-dots {
    width: 100%;
    bottom: 90px;
    text-align: center;
    max-width: 1500px;
    margin: auto;
    padding: 0 3rem;
    right: auto;
}
}

.sub-menu { display: none; position:  absolute; left: 300px; top: 0; width: 500px;
background-color: #fff; font-size: 1rem; z-index: 10;

}
li:hover .sub-menu { display: block;  }



.content-wrap-single .gallery
{   
    width: 100%; 
    max-width: 100%;
    
}



.page-title { font-size: 3rem; }
.page-title { font-size: 3rem; }
.footer-rooms {}
.room-about li { display: inline-block; border: 1px solid #ccc; padding: 5px 15px; margin-bottom: 5px; border-radius: 50px; }




.hidden-text {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    font-size: 20px;

    position: relative;
}

.active .hidden-text:after {
    content: ' ';
    background-color: rgba(255, 255, 255, .5);
    background: -webkit-linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background: -o-linear-gradient(to top, rgba(255, 255 255, 1), rgba(255, 255, 255, 0));
    background: -moz-linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    background: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    height: 50px;
}
.bg-light-grey .active .hidden-text:after {
    content: ' ';
    background-color: rgba(242, 242, 242, .5);
    background: -webkit-linear-gradient(to top, rgba(242, 242, 242, 1), rgba(242, 242, 242, 0));
    background: -o-linear-gradient(to top, rgba(242, 242, 242, 1), rgba(242, 242, 242, 0));
    background: -moz-linear-gradient(to top, rgba(242, 242, 242, 1), rgba(242, 242, 242, 0));
    background: linear-gradient(to top, rgba(242, 242, 242, 1), rgba(242, 242, 242, 0));

}


@media screen and (min-width: 768px) {

/* plate-list-type */
.plate-list-type-1 .row > div:nth-child(1) .h2,
.plate-list-type-1 .row > div:nth-child(7) .h2
{ font-size: 2.7rem!important;}
.plate-list-type-1 .row > div:nth-child(1),
.plate-list-type-1 .row > div:nth-child(7) {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 66.6666%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 66.6666%;
    flex: 0 0 66.6666%;
    max-width: 66.6666%;
}




/* plate-list-type */
.plate-list-type-2 .row .row > div.col-md-6:first-of-type .h2
{ font-size: 2.2rem!important; }
.plate-list-type-2 .row .row  > div.col-md-6:first-of-type .card,
.plate-list-type-2 .form-container{
 height: 600px;
}

.plate-list-type-2 .row .row  > div.col-md-6  {
    display: block; float: left;
}
.plate-list-type-2 .row .row  > div.col-md-6 .card-link  {
   height: 285px;
}
.plate-list-type-2 .row .row  > div.col-md-6:first-of-type {
    height: 600px;
}
.plate-list-type-2 .row .row    {
    display: block!important;
}
}




.gallery-item { padding: 15px; }

.contacts-header {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 40px;

}
.ico {    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.ico span {  }
.ico:before,
.ico.tel-ico:before,
.ico.addr-ico:before,
.ico.email-ico:before {
    content: '';
    width: 30px;
    height: 25px;
    background-image: url(images/ico1-color.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 18px;
    border-radius: 50%; margin-right: .3rem;
}

.ico.mode-ico:before {
    background-image: url(images/clock.svg);
}
.ico.email-ico:before {
    background-image: url(images/mail.svg);
}
.ico.addr-ico:before {
    background-image: url(images/addr.svg);
}

table { border-collapse: collapse; border: none;margin-bottom: 10px; }
table td {  border:none; border-top: 1px solid #ccc;  }
.article-wrap .entry-title {
    font-size: 1.3rem;
    font-weight: 600;
}
.site .entry-title a { color: #73a697; }
.site .entry-title a:hover { color: #73a697; }
.date { color: #ccc; }
.news-caption {
    padding-top: 15px;
    display: flex;
    flex-direction: column;
    position: static;
}
.news-thmb {
    background-size: cover;
    background-repeat: no-repeat;
    height: 240px; position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.news-thmb:after {
    content: ''; z-index: 1; display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
     opacity: .8;
    z-index: 1;
    background-color: #73a697;


}

.news-thmb > span { display: none;  z-index: 2;   position: relative; }
article:hover .news-thmb > span,
article:hover  .news-thmb:after  { display: block; }
.wpcf7 .wpcf7-not-valid-tip { font-size: .8rem; }
@media (min-width: 768px) {

    .form-container h5,
    .form-container h3 { margin-bottom: 2rem; }
    .section-articles article .article-wrap
    {
        margin-bottom: 20px;
    }

}
.site a { color: inherit; }
.site a:hover { color: inherit; }

.seasons .h5 { color: #fff; }
.wpcf7-response-output, .category-deals .date {   }
.slick1 .card { margin: 0!important; }
.site .stretched-link::after { z-index: 3; }
.reviews-slider em { float: right; color: #BFBFBF; font-style: normal; }
.reviews-slider strong {   color: #73a697;   }

.reviews-slider p:last-of-type { margin: 0; }


.reservation {
    width: 100%!important;
}



/* Exit Popup */
.exit-popup,
.exit-popup__background {
    position: fixed;
    width: 100%;
    height: 100%;
}

.exit-popup {
    display: none;
    top: 0;
    left: 0;
    z-index: 99999;
}

.exit-popup__background {
    background-color: #0c0c0c;
    opacity: .6;
}

.exit-popup__container {
    position: relative;
    top: 8%;
    max-width: 720px;
    width: 100%;
    max-height: 568px;
    height: 100%;
    margin: 0 auto;
}

.exit-popup__block {
    position: relative;
    display: flex;
    flex-direction: row;
    padding: 40px 0 44px;
    background: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.exit-popup__content {
    width: 100%;
}

.exit-popup__title {
    margin-bottom: 30px;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #73a697;
}

.reservation .exit-popup__motivator {
    padding: 15px 25px;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    background-color: #73a697;
    color: #fff;
}

.exit-popup__info {
    display: flex;
    justify-content: space-between;
    padding: 40px;
}

.exit-popup__desc {
    flex-grow: 1;
    margin-left: 45px;
}

.exit-popup__list {
    margin-bottom: 40px;
}

.exit-popup__item {
    font-size: 18px;
    line-height: 28px;
    color: #414141;
}

.reservation .exit-popup__text {
    padding: 0;
    font-size: 16px;
    line-height: 22px;
    color: #414141;
}

.exit-popup__button {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 202px;
    margin: 0 auto;
    padding: 7px 0;
    text-decoration: none;
    background: #73a697;
    color: #fff;
    opacity: 0.8;
    border-radius: 23px;
    transition: all 0.3s ease;
}

.exit-popup__button:hover {
    opacity: 1;
}

.exit-popup__cross {
    position: absolute;
    top: -10px;
    right: 0;
    font-size: 60px;
    line-height: 60px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    color: #414141;
    cursor: pointer;
    transition: all 0.1s ease;
}

.exit-popup__cross:hover {
    font-size: 63px;
    color: #000;
}

@media (max-width: 768px) {
    .exit-popup__title {
        font-size: 30px;
    }

    .exit-popup__motivator {
        font-size: 17px;
    }

    .exit-popup__info {
        padding: 10px 0;
    }

    .exit-popup__image {
        display: none;
    }
}




.lang { padding-top: 20px; }
.lang a, .lang span  {

    display: inline-block;
    margin-right: .5rem;
    padding: .3rem .5rem;

}

.lang a {
    color: #73a697!important;
}
.lang span {
    background: #f2f2f2;
    color: #ababab;
}
footer .lang span {
    background: transparent;
    color: #ffffff;
}

.entry-content a { border-bottom: 1px solid; }
.entry-content a:hover { text-decoration: none; border-bottom: 1px solid; }
.entry-content h1 {   color: #23514c;  }
.entry-content h2 {   color: #73a697;  }
.entry-content h3 {   color: #73a697;  }


.gallery-columns-3 { margin-bottom: 70px!important;}

.gallery-columns-3  .slick-dots li button:before {

    border: 2px solid #73a697;
    background-color: #73a697;

}
.gallery-columns-3  .slick-dots li.slick-active button:before {
    background-color: transparent;
}

#block-search-inner {
      padding-top:  0!important;
       margin-bottom:  0!important;
    background-color: #23514c!important;
}
 #search-form-container .sf-state-quad2 .sf-guests-container {
     max-width: 100%!important;
}
 .ajax-loader { display: none!important;}

 .faq-container { padding-top: 100px; position: relative; }
.faq-container:after {
    z-index: 1;
    content: '';
    top: 15%;
    position: absolute;
    height: 500px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-image: url(../images/bg-4.svg);
}

.wpcf7-validation-errors { display: none!important; }
.bg-light-grey { overflow: hidden!important; }

.header-desc  { margin-top: 1rem; margin-bottom: 2rem; }
.header-desc .btn { margin-right: 1rem; }

@media (max-width: 768px) {
    .navbar-main .navbar {
        padding: .3rem 0!important;
    }
    .main-menu .main-menu-container { padding-top: 7rem; }
    html {
        font-size: 18px;
    }
    .seasons-card .textwidget {
         opacity: 1;
         height: auto;
       padding-top: 1rem;
    }
    .slider-main .h1 {     font-size: 1.6rem; }
.offer-btn,
    .slider-homepage  .slick-dots  { display: none!important; }
    .slider-homepage .slide {
        padding-bottom: 5rem;
        height: 520px;
    }
    .container-overlay h1, h2 {
        font-size: 1.2rem;
    }
    .row-list .card-link {
        height: 200px;
        margin: 0;
    }
    .slide {
        padding-bottom: 1rem;
    }
    .news-thmb {
        height: 180px;
    }

}

@media (max-width: 500px) {
.navbar-brand {
    width: 120px;
    height: 55px;
     background-position: center 10px ;
    background-size: 120px;
 }

    .breadcrumbs {

        margin-bottom: 1rem;
    }

}

.wpcf7-submit:hover {
    background-color: red;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
  .iframe-wrapper > iframe {
    zoom: 1;
    -webkit-transform: scale(1.0);
    -webkit-transform-origin: 0 0;
  }
}

@media screen and (max-width: 500px) {
    .iframe-wrapper {
        padding-top: 123.25%;
    }

    .iframe-wrapper > iframe {
        zoom: 0.55;
        /*
        -moz-transform: scale(0.55);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.55);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(0.55);
        -webkit-transform-origin: 0 0;
        */
    }
}

.offer-btn {
    display: none;
}


.container-fluid h3, .container-fluid .iframe-wrapper.iframe-wrapper, #snig-info-video {
    display: block !important;
}